<?php

if ( ! function_exists( 'theaisle_elated_register_custom_font_widget' ) ) {
	/**
	 * Function that register custom font widget
	 */
	function theaisle_elated_register_custom_font_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassCustomFontWidget';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_custom_font_widget' );
}